Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2020-5400

30 декабря 2020
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: thunderbird
Как исправить
Для устранения уязвимости обновите следующие пакеты:
thunderbird до версии 78.5.1-1.0.1.el7_9 или выше
Ссылки